Desarrollador Web Argentino

Hola, mi nombre es Marcelo y estoy aquí para ayudarte.

¡Conóceme!
  1. Inicio
  2. Documentos
  3. MHSoftwarez
  4. Introducción
  5. Requisitos

Requisitos

Requisitos

  • WordPress 4.0 o superior
  • PHP 5.3 o superior
  • MySQL 5.0 o superior
  • Mod_rewrite activado en Apache

MHSoftwarez fue testeado en los navegadores IE9+, Mozilla Firefox, Safari, Chrome y Opera.

¿Te resultó útil este artículo? Si No

¿Cómo podemos ayudarle?

Mesa de Ayuda